/* common */

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 700;
    src: local('Spoqa Han Sans Neo Bold'),
        url('../font/SpoqaHanSansNeo-Bold.woff2') format('woff2'),
        url('../font/SpoqaHanSansNeo-Bold.woff') format('woff'),
        url('../font/SpoqaHanSansNeo-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 500;
    src: local('Spoqa Han Sans Neo Medium'),
        url('../font/SpoqaHanSansNeo-Medium.woff2') format('woff2'),
        url('../font/SpoqaHanSansNeo-Medium.woff') format('woff'),
        url('../font/SpoqaHanSansNeo-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 400;
    src: local('Spoqa Han Sans Neo Regular'),
        url('../font/SpoqaHanSansNeo-Regular.woff2') format('woff2'),
        url('../font/SpoqaHanSansNeo-Regular.woff') format('woff'),
        url('../font/SpoqaHanSansNeo-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Spoqa Han Sans Neo';
    font-weight: 300;
    src: local('Spoqa Han Sans Neo Light'),
        url('../font/SpoqaHanSansNeo-Light.woff2') format('woff2'),
        url('../font/SpoqaHanSansNeo-Light.woff') format('woff'),
        url('../font/SpoqaHanSansNeo-Light.ttf') format('truetype');
}


body {
    font-family: 'Spoqa Han Sans Neo', Apple SD Gothic Neo, "돋움", Dotum, Verdana, Arial, sans-serif;
    font-style: normal;
    font-size: 16px;
}

.clear::after {
    content: "";
    clear: both;
    display: block;
}
.blind {
    position: absolute;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: -1px;
    clip: rect(0, 0, 0, 0);
}
.inner {
    max-width: 1250px;
    margin: auto;
    padding: 0 20px;
}
input,
select,
textarea,
button {
    font-family: inherit;
}
input:focus,
select:focus,
option:focus,
textarea:focus {
    outline: none;
}

